Source: libheimdal-kadm5-perl
Section: perl
Priority: extra
Build-Depends: debhelper (>= 7), heimdal-dev, perl, gcc-4.7
Maintainer: Russ Allbery <rra@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Heimdal-Kadm5/
Vcs-Git: git://code.mnt.se/heimdal-kadm5.git
Vcs-Browser: http://git.mnt.se/?p=heimdal-kadm5.git

Package: libheimdal-kadm5-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: Perl module to administer a Heimdal Kerberos KDC
 Heimdal::Kadm5 is a Perl module that wraps the Heimdal libkadm5clnt
 library and allows administration of a Heimdal KDC inside Perl programs.
 It mimics the commands that would normally be sent to the server with the
 kadmin command.  Principal creation, deletion, modification, and
 searching and extraction of keytabs are supported.
 .
 This module is equivalent to Authen::Krb5::Admin except for a Heimdal KDC
 instead of an MIT Kerberos KDC.
